Computer Security
[EN] securityvulns.ru no-pyccku


PHP code execution
Published:22.02.2012
Source:
SecurityVulns ID:12213
Type:library
Threat Level:
5/10
Description:filter_globals structure is not cleaned under some conditions.
Affected:PHP : PHP 5.2
Original documentdocumentWorawit Wang, PHP 5.2.x Remote Code Execution Vulnerability (22.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod